/*#region *************** Site Global ********************/
body, td, th, p {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.7em;
    color: #000000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #000000;
    text-transform: uppercase;
}


h1 {
    font-size: 40px;
    color: #ffffff;
    font-weight: 600;
}

h2 {
    font-size: 40px;
    font-weight: 600;
}

h3 {
    font-size: 27px;
}

h4 {
    font-size: 24px;
}

    h4.dashed {
        color: #ff3c00;
    }

        h4.dashed:before {
            content: "\2014\2014";
            margin-right: 16px;
        }

        h4.dashed:after {
            content: "\2014\2014";
            margin-left: 16px;
        }

h5 {
    font-size: 20px;
}

h6 {
    font-size: 17px;
}

a {
    color: #ff3c00;
}
/*#endregion*/

/*#region *************** Pane Setup *********************/
.section {
}

    .section.bg-black {
        background-color: #000000;
    }

    .section.bg-orange {
        background-color: #ff3c00;
    }
/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
@media (min-width: 1440px) {
    .container {
        width: 1410px;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }
}

@media (max-width: 500px) {
    .xs-split {
        width: 100% !important;
    }
}

/*#endregion*/

/*#region *************** Edit Mode **********************/
.edit-mode-on .header-sticky {
    padding-top: 151px; /*make it accessable - due to overflowing NavigationBar*/
}
/*#endregion*/

/*#region *************** Sticky *************************/
.header-sticky {
    padding-top: 0; /* The total height of the header */
}

    .header-sticky #TopBar,
    .header-sticky #TopBar .navbar-primary,
    .header-sticky #TopBar .navbar-primary .header-slogan,
    .header-sticky #TopBar .navbar-primary .navbar-toggle,
    .header-sticky #Header,
    .header-sticky #Header .navbar-primary,
    .header-sticky #Header .navbar-primary .navbar-brand,
    .header-sticky #Header .navbar-primary .navbar-collapse,
    .header-sticky #Header .navbar-primary .navbar-nav > li > a {
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .header-sticky #TopBar {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 9997;
    }

    .header-sticky #Header {
        position: fixed;
        top: 50px;
        right: 0;
        left: 0;
        z-index: 9998;
        background-color: rgba(0,0,0,.8);
    }

    .header-sticky.scroll-action-active #TopBar {
        top: 0;
    }

    .header-sticky.scroll-action-active #Header {
        top: 0;
        box-shadow: 0 -18px 43px black;
    }

        .header-sticky.scroll-action-active #Header .navbar-primary .navbar-brand {
            margin-top: 0;
            height: 50px;
        }

#AdminBar ~ .header-sticky #TopBar {
    top: 32px;
}

#AdminBar ~ .header-sticky #Header {
    top: 82px;
}

#AdminBar ~ .header-sticky.scroll-action-active #Header {
    top: 32px;
}

/*@media (min-width:992px) {
    .header-sticky #Header {
        top: 50px;
    }

    #AdminBar ~ .header-sticky #Header {
        top: 82px;
    }
}*/
/*#endregion*/

/*#region *************** TopBar *************************/
#TopBar {
    background-color: transparent;
}

    #TopBar a {
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-weight: 400;
        font-size: 20px;
        color: #ffffff;
        text-decoration: none;
    }

        #TopBar a:hover,
        #TopBar a:hover .fa {
            color: #ff3c00;
            border-color: #ff3c00;
        }

    #TopBar .header-phone {
        margin-left: 10px;
    }

        #TopBar .header-phone h5,
        #TopBar .header-social p {
            margin: 0;
        }

            #TopBar .header-phone h5 a {
                display: block;
                line-height: 30px;
                padding: 10px;
            }

    #TopBar .header-social {
        margin-left: 2px;
    }

        #TopBar .header-social p a {
            display: block;
            padding: 8px;
        }

        #TopBar .header-social .fa {
            border-radius: 50%;
            border: 2px solid #ffffff;
            padding: 6px 9px 4px 9px;
        }
/*#endregion*/

/*#region *************** Page Heading *******************/
#PageHeading {
    margin-top: -98px;
}

    #PageHeading h1 {
        font-size: 80px;
        line-height: 80px;
        font-weight: 400;
        text-transform: none;
        text-shadow: 4px 1px 6px rgba(0, 0, 0, 0.32);
        margin-bottom: 18px;
    }

@media (max-width: 767px) {
    #PageHeading h1 {
        font-size: 60px;
    }
}

/*#endregion*/

/*#region *************** Content Sections ***************/
.cms-content {
}

    .cms-content p {
        margin-bottom: 25px;
    }

    .cms-content table {
    }

        .cms-content table + p {
            margin-top: 20px;
        }
/*#endregion*/

/*#region *************** .scroll-to-top *****************/
.scroll-to-top {
    background-color: rgba(255,255,255,.1);
}

    .scroll-to-top i.glyphicon {
        color: #ff3c00;
    }
/*#endregion*/

/*#region *************** Footer *************************/
#Footer {
    color: #ffffff;
    background-color: #000000;
}

    #Footer a {
        color: #ff3c00;
    }

    #Footer h4 {
        color: #ffffff;
        margin-top: 20px;
        margin-bottom: 30px;
    }

    #Footer p {
        font-size: 16px;
        color: #ffffff;
    }

    #Footer ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #Footer ul li {
            font-size: 16px;
            color: #04b9aa;
            display: inline-block;
        }

            #Footer ul li .fa {
                border-radius: 50%;
                border: 2px solid #ff3c00;
                padding: 6px 9px 4px 9px;
                margin-left: 10px;
            }

    #Footer .footer-logo {
        margin-top: 40px;
        margin-bottom: 40px;
    }

        #Footer .footer-logo img {
            display: inline-block;
        }

#Copyright {
    font-size: 13px;
    color: #666666;
    background-color: #000000;
    background-size: contain;
    border-top: 1px solid #1f1f1f;
    border-bottom: 6px solid #ff3c00;
}

    #Copyright a {
        color: #666666;
    }

    #Copyright ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #Copyright ul li {
            display: inline-block;
        }

            #Copyright ul li + li {
                margin-left: 40px;
            }

    #Copyright .copyright-item {
        margin: 20px 0 20px 0;
    }

/*#endregion*/

/*#region *************** Module CMS Content *************/
.module-wrapper .content {
}

    .module-wrapper .content a {
    }

        .module-wrapper .content a:hover,
        .module-wrapper .content a:active,
        .module-wrapper .content a:focus {
            color: #ff7800;
            text-decoration: underline;
        }

    .module-wrapper .content h1,
    .module-wrapper .content h2,
    .module-wrapper .content h3 {
        margin-bottom: 40px;
    }
/*#endregion*/

/*#region *************** Content background sets ********/
.white-bg .module-wrapper {
    background-color: #ffffff !important;
}

    .white-bg .module-wrapper h1,
    .white-bg .module-wrapper h2,
    .white-bg .module-wrapper h3,
    .white-bg .module-wrapper h4,
    .white-bg .module-wrapper h5,
    .white-bg .module-wrapper h6,
    .white-bg .module-wrapper p {
        color: #000000;
    }

.black-bg .module-wrapper {
    background-color: #000000 !important;
}

    .black-bg .module-wrapper h1,
    .black-bg .module-wrapper h2,
    .black-bg .module-wrapper h3,
    .black-bg .module-wrapper h4,
    .black-bg .module-wrapper h5,
    .black-bg .module-wrapper h6,
    .black-bg .module-wrapper p {
        color: #ffffff;
    }

.orange-bg .module-wrapper {
    background-color: #ff3c00 !important;
}

    .orange-bg .module-wrapper h1,
    .orange-bg .module-wrapper h2,
    .orange-bg .module-wrapper h3,
    .orange-bg .module-wrapper h4,
    .orange-bg .module-wrapper h5,
    .orange-bg .module-wrapper h6,
    .orange-bg .module-wrapper p {
        color: #ffffff;
    }
/*#endregion*/

/*#region *************** Master Template: Home **********/
.page-template-home {
}

    .page-template-home .content h1 {
        margin-bottom: 40px;
    }

    .page-template-home #Content4 {
        background: url(/themes/homesteadhamilton/images/home-pane-4-bg.jpg) center center;
        background-size: cover;
    }

@media (max-width: 767px) {
    .page-template-home #FeatureBanner .module-type-contenteditor .content-cell h2 {
        font-size: 50px;
        line-height: 50px;
    }

    .page-template-home #FeatureBanner .module-type-contenteditor .content-cell h3 {
        font-size: 28px;
    }
}

/*#endregion*/

/*#region *************** Master Template: Default *******/
.page-template-default {
}

    .page-template-default #FeatureBanner {
        background: url(/themes/hsflooring/images/generic-page-header-bg.jpg) center top;
        background-size: cover;
    }

        .page-template-default #FeatureBanner .row {
            height: 281px;
        }

/*#endregion*/

/*#region *************** General ************************/
.text-center .thumb-image img {
    display: inline-block;
}
/*#endregion*/

/*#region *************** .action-link *******************/
a.action-link {
    display: inline-block;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff !important;
    background-color: rgba(0,0,0,.5);
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    border: 2px solid #ffffff;
    padding: 14px 40px 14px 40px;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

    a.action-link:visited {
        color: #ffffff !important;
    }

    a.action-link:active,
    a.action-link:focus,
    a.action-link:hover {
        color: #ff3c00 !important;
        background-color: #ffffff;
        text-decoration: none !important;
    }

    a.action-link.black {
        border-color: #000000;
        color: #000000 !important;
    }

        a.action-link.black:active,
        a.action-link.black:focus,
        a.action-link.black:hover {
            color: #ffffff !important;
            background-color: #000000;
            text-decoration: none !important;
        }
/*#endregion*/

/*#region *************** .button-link *******************/
a.button-link,
button.btn.btn-primary {
    display: inline-block;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    color: #ffffff !important;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    padding: 13px 24px 13px 24px;
    border: none;
    border-radius: 0;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#04b9aa+0,6473da+100 */
    /*background: rgb(4,185,170); */ /* Old browsers */
    /*background: -moz-linear-gradient(left, rgba(4,185,170,1) 0%, rgba(100,115,218,1) 100%); */ /* FF3.6-15 */
    /*background: -webkit-linear-gradient(left, rgba(4,185,170,1) 0%,rgba(100,115,218,1) 100%); */ /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to right, rgba(4,185,170,1) 0%,rgba(100,115,218,1) 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04b9aa', endColorstr='#6473da',GradientType=1 ); */ /* IE6-9 */
    background-color: #ff3c00;
}

    a.button-link:visited {
        color: #ffffff !important;
    }

    a.button-link:active,
    a.button-link:focus,
    a.button-link:hover,
    button.btn.btn-primary:active,
    button.btn.btn-primary:focus,
    button.btn.btn-primary:hover {
        color: #ffffff !important;
        text-decoration: none !important;
        outline: none;
        border: none;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#04b9aa+0,3a92c5+100 */
        /*background: rgb(4,185,170); */ /* Old browsers */
        /*background: -moz-linear-gradient(left, rgba(4,185,170,1) 0%, rgba(58,146,197,1) 100%); */ /* FF3.6-15 */
        /*background: -webkit-linear-gradient(left, rgba(4,185,170,1) 0%,rgba(58,146,197,1) 100%); */ /* Chrome10-25,Safari5.1-6 */
        /*background: linear-gradient(to right, rgba(4,185,170,1) 0%,rgba(58,146,197,1) 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04b9aa', endColorstr='#3a92c5',GradientType=1 ); */ /* IE6-9 */
        background-color: #ff7800;
    }

/*#endregion*/

/*#region *************** .underline-link ****************/
.underline-link {
    display: inline-block;
    position: relative;
    line-height: 24px;
    margin-bottom: 10px;
}

    .underline-link:hover {
        text-decoration: none !important;
    }

    .underline-link:after {
        position: absolute;
        left: 0;
        top: 27px;
        content: "";
        width: 44px;
        height: 2px;
        background-color: #ff3c00;
    }

    .underline-link:hover:after {
        background-color: #ff7800;
    }
/*#endregion*/

/*#region *************** .page-end **********************/
.page-end {
}

    .page-end .content-wrapper {
        height: 100%;
        background-size: cover;
        background-position: center center;
    }
/*#endregion*/

/*#region *************** Content Block Overrides ********/
.content-block-130 {
}

    .content-block-130 .content-wrapper {
        height: 512px;
    }


.content-block-180 {
}

    .content-block-180 .content-wrapper {
        height: auto;
    }

    .content-block-180 .content {
        padding-left: 15px;
        padding-right: 15px;
    }

        .content-block-180 .content h2 {
            font-size: 80px;
            color: #ffffff;
            font-weight: 400;
            text-transform: none;
            line-height: 80px;
            text-shadow: 3px 1px 5px rgba(0, 0, 0, 0.4);
            margin-top: 220px;
            margin-bottom: 20px;
        }

        .content-block-180 .content h3 {
            font-size: 32px;
            color: #ffffff;
            font-weight: 300;
            text-transform: none;
            line-height: 50px;
            text-shadow: 3px 1px 5px rgba(0, 0, 0, 0.4);
            margin-bottom: 60px;
        }

        .content-block-180 .content .action-link {
            margin-bottom: 60px;
        }

        .content-block-180 .content .arrow-down {
        }

@media (min-width:768px) {
    .content-block-180 .content h2 {
        margin-top: 230px;
        margin-bottom: 70px;
    }

    .content-block-180 .content .action-link {
        margin-bottom: 80px;
    }
}

@media (min-width:992px) {
    .content-block-180 .content h2 {
        margin-top: 300px;
        margin-bottom: 70px;
    }

    .content-block-180 .content .action-link {
        margin-bottom: 100px;
    }
}

@media (min-width:1200px) {
    .content-block-180 .content h2 {
        margin-top: 500px;
        margin-bottom: 30px;
    }

    .content-block-180 .content .action-link {
        margin-bottom: 90px;
    }

    .content-block-180 .content .arrow-down {
        display: block;
        margin-bottom: 55px;
    }
}

.content-block-183 {
}

@media(min-width:992px) {
    .content-block-183.position-2 {
        padding-right: 1px;
    }

    .content-block-183.position-3 {
        padding-left: 1px;
    }
}


.content-block-184 {
}

    .content-block-184 .thumb-image {
        margin-bottom: 26px;
    }


.content-block-210 {
}

    .content-block-210 .module-wrapper .content h2 {
        font-size: 27px;
        font-weight: 400;
        text-transform: none;
        margin-bottom: 20px;
    }

@media (min-width: 768px) {
    .content-block-210 .content {
        padding: 40px 30px 30px 30px;
    }
}

@media (min-width: 1200px) {
    .content-block-210 .content {
        padding: 40px 20px 40px 20px;
    }
}

@media (min-width: 1440px) {
    .content-block-210 .content {
        padding: 40px 30px 30px 30px;
    }
}



.content-block-214 {
}

    .content-block-214 h5 {
        font-weight: 600;
        text-transform: none;
    }

        .content-block-214 h5 span {
            color: #ff3c00;
        }
/*#endregion*/

/*#region * Menu Primary Capital Bar .menu-primary_capital-bar */
@media (max-width: 991px) {
    #Header .navbar-primary {
        margin-top: 22px;
        margin-bottom: 22px;
        min-height: 1px;
    }

        #Header .navbar-primary .navbar-collapse {
            position: fixed;
            left: 0;
            margin-top: 22px;
            padding-right: 15px;
            padding-left: 15px;
            width: 100%;
            height: 100% !important;
            overflow-y: scroll !important;
            border: none;
            background-color: #000000;
        }

        #Header .navbar-primary .navbar-nav {
            margin-top: 30px;
            margin-bottom: 30px;
            float: none;
            margin: 7.5px -15px;
        }

            #Header .navbar-primary .navbar-nav li {
                float: none;
            }

                #Header .navbar-primary .navbar-nav li a {
                    font-family: Montserrat, Arial, Helvetica, sans-serif;
                    font-size: 15px;
                    font-weight: 400;
                    color: #ffffff;
                    text-transform: uppercase;
                    line-height: 30px;
                    padding-top: 10px;
                    padding-bottom: 10px;
                }

                #Header .navbar-primary .navbar-nav li.active > a {
                    color: #ff3c00;
                    background-color: #000000;
                }

                    #Header .navbar-primary .navbar-nav li.active > a:active,
                    #Header .navbar-primary .navbar-nav li.active > a:focus,
                    #Header .navbar-primary .navbar-nav li.active > a:hover,
                    #Header .navbar-primary .navbar-nav li:focus > a,
                    #Header .navbar-primary .navbar-nav li:hover > a {
                        color: #ff7800;
                        background-color: #000000;
                    }

            #Header .navbar-primary .navbar-nav > li.menuItem-26780 > a {
                color: #ffffff !important;
                margin: 7px 15px 0 15px;
                padding: 12px 24px 12px 24px;
                border: none;
                background-color: #ff3c00;
            }

            #Header .navbar-primary .navbar-nav > li span.arrow {
                display: block;
                background-color: #ff3c00;
            }

                #Header .navbar-primary .navbar-nav > li span.arrow:hover {
                    background-color: #ff7800;
                }

    .header-sticky.scroll-action-active #Header .navbar-primary {
        margin-top: 5px;
        margin-bottom: 5px;
    }

        .header-sticky.scroll-action-active #Header .navbar-primary .navbar-collapse {
            margin-top: 5px;
        }
}

@media (min-width: 992px) {
    .menu-primary_capital-bar .navbar-primary {
        margin-top: 22px;
        margin-bottom: 0;
    }

        .menu-primary_capital-bar .navbar-primary .navbar-brand {
            height: 91px;
            margin-top: -30px;
        }

        .menu-primary_capital-bar .navbar-primary .navbar-nav + .navbar-nav {
            display: none;
        }

        .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
            font-family: Montserrat, Arial, Helvetica, sans-serif;
            font-size: 15px;
            font-weight: 400;
            color: #ffffff;
            line-height: 30px;
            padding: 13px 12px 34px 12px;
            text-transform: uppercase;
            border-bottom: 2px solid transparent;
        }

        .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a {
            color: #ff3c00;
            background: none;
            border-bottom-color: #ff3c00;
        }

            .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:active,
            .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:focus,
            .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:hover,
            .menu-primary_capital-bar .navbar-primary .navbar-nav > li:focus > a,
            .menu-primary_capital-bar .navbar-primary .navbar-nav > li:hover > a {
                color: #ff7800;
                border-bottom-color: #ff7800;
                background: none;
            }

        /* Home Icon */
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a.level-0 {
            display: none;
            padding: 11px 22px 29px 22px;
        }

            .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a.level-0 span {
                display: none;
            }

            .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a.level-0:before {
                content: "\f015";
                display: inline-block;
                font: normal normal normal 14px/1 FontAwesome;
                font-size: 2em;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
            }

        /* Action Icon */
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li.menuItem-26780 {
        }

            .menu-primary_capital-bar .navbar-primary .navbar-nav > li.menuItem-26780 > a {
                color: #ffffff;
                margin: 7px 0 0 20px;
                padding: 5px 24px 5px 24px;
                border: none;
                background-color: #ff3c00;
            }

                .menu-primary_capital-bar .navbar-primary .navbar-nav > li.menuItem-26780 > a:hover {
                    color: #ffffff;
                    background-color: #ff7800;
                }


    .header-sticky.scroll-action-active #Header .navbar-primary {
        margin-top: 5px;
        margin-bottom: 0;
    }

        .header-sticky.scroll-action-active #Header .navbar-primary .navbar-nav > li > a {
            padding-top: 10px;
            padding-bottom: 13px;
        }

            .header-sticky.scroll-action-active #Header .navbar-primary .navbar-nav > li > a.level-0 {
                padding-top: 6px;
                padding-bottom: 10px;
            }

        .header-sticky.scroll-action-active #Header .navbar-primary .navbar-nav > li.menuItem-26780 > a {
            margin-top: 6px;
            padding-top: 3px;
            padding-bottom: 3px;
        }
}

@media (min-width: 1200px) {
    .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
        font-size: 16px;
    }

        .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a.level-0 {
            display: block;
        }
}
/*#endregion*/

/*#region .dropdown-menu */
.navbar-primary .navbar-nav .dropdown-menu {
    background-color: rgba(0,0,0,.8);
    border: none;
    border-radius: 0;
}

    .navbar-primary .navbar-nav .dropdown-menu > li > a {
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: 400;
        color: #ffffff;
        line-height: 30px;
        padding: 10px 20px 10px 20px;
        text-transform: uppercase;
        border-bottom: 2px solid transparent;
    }

    .navbar-primary .navbar-nav .dropdown-menu > li.active > a {
        color: #ff3c00;
        background: none;
    }

        .navbar-primary .navbar-nav .dropdown-menu > li.active > a:active,
        .navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus,
        .navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover,
        .navbar-primary .navbar-nav .dropdown-menu > li:focus > a,
        .navbar-primary .navbar-nav .dropdown-menu > li:hover > a {
            color: #ff7800;
            background: none;
        }

@media (max-width: 991px) {
    .navbar-primary .navbar-nav .dropdown-menu {
        position: static;
        float: none;
        width: auto;
    }

    .no-touch .navbar-primary .navbar-nav > li:hover > ul,
    .no-touch .navbar-primary .navbar-nav .dropdown-menu > li:hover > ul {
        display: none;
    }
}
/*#endregion*/

/*#region * Menu Burger Minimalist Angles .menu-burger_minimalist-angles */
.menu-burger_minimalist-angles .navbar-toggle {
    border: none;
    padding: 0 5px 0 5px;
    margin-top: 9px;
    margin-bottom: 8px;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 0;
}

    .menu-burger_minimalist-angles .navbar-toggle:active,
    .menu-burger_minimalist-angles .navbar-toggle:focus,
    .menu-burger_minimalist-angles .navbar-toggle:hover {
        background-color: transparent;
        outline: none;
    }

    .menu-burger_minimalist-angles .navbar-toggle .icon-bar {
        background-color: #ff3c00;
        display: block;
        width: 33px;
        height: 2px;
        margin: 7px 0 6px 0;
        border-radius: 0;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .menu-burger_minimalist-angles .navbar-toggle:active .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:focus .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:hover .icon-bar {
        background-color: #ff7800;
    }

    .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] {
        background-color: transparent;
    }

        .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] .icon-bar {
            background-color: #ff7800;
        }
/*#endregion*/

:target:before {
    content: "";
    display: block;
    height: 121px; /* approx fixed header height*/
    margin: -121px 0 0; /* approx negative fixed header height */
}
